<!DOCTYPE html>
<html>
<head>
	<title>Script en línea</title>
	<meta charset="utf-8">
	<script type="text/javascript">
		alert("Hola");
	</script>
</head>
<body>
<p>
	Mi página de script inicial
</p>
</body>
</html>